Network Management

Reply
New Contributor

Airwave 8.2.9.1 and HP DL380 Gen10

Were currently attempting to move our Airwave out of our VMware to a bare metal Gen10 server.

But were struggling to install airwave on the new server.

The installer apperently requires a driver to install. My guess might be the HP storage controller, tho unsure as it doesn't state what the driver is for.

MVP Guru

Re: Airwave 8.2.9.1 and HP DL380 Gen10

Airwave comes with Cento 6.9  rpm packages, check if HP server have centos compatibilty, reach HP server support team.

Regards,
Pavan
If my post address your queries, give kudos and accept as solution!
NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.
Highlighted
New Contributor

Re: Airwave 8.2.9.1 and HP DL380 Gen10

The issue have been resolved.

A firmware update of the smart array controller resolved the issue.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: